body {
    background-color: #94b5c0;
}

hr {
    border-style: none;
    border-top-style: dotted;
    border-color: grey;
    border-width: 5px;
    width: 10%;
}

h1 {
    color: #350b40;
}

h3 {
    color: #350b40;
}